Subject: crape mrytles', alive or dead?

From: [email-masked] (GJencks106)
Date: 6 Apr 1996 18:23:46 -0500

Last fall I received a couple of crape myrtles’ from a friend who
dug them out of a garden area of a house that he had just bought. The only
problem is that before I could get over there to pick them p he had cut
them down to stumps maybe two inches above ground. I still took them due
to hearing what a hardy shrub they are and planted them right away.  It’s
now eight months later and  still don’t see any signs of growth. I realize
that it’s still early in the growing season but I would still think that I
should start having some signs of shoots by now. The question is “ will
they ever grow or should I dig them up and buy some replacements”?   Also
what is the best PH level for them? Here in this section of North Carolina
the soil is acidic